CVE-2018-20971

2019-08-16T21:15:00
ID CVE-2018-20971
Type cve
Reporter cve@mitre.org
Modified 2019-08-21T16:59:00

Description

The church-admin plugin before 1.2550 for WordPress has CSRF affecting the upload of a bible reading plan.